@charset "UTF-8";
@import	url(reset.css);
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Quicksand:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	font: normal 14px/150% 'PT Sans', Verdana, Geneva, sans-serif;
}
 
body {
	background-color:#E9E9E9;
}

/* div {border: solid 1px red;} */

p {
	font: normal 1rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
	margin:0 0px 20px 0;
	color: #000;
}

b {
	font-weight: bold;
    color: navy;
    font-size: 1rem;
}

header{
	width: auto;
    max-width: 970px;
    background-color: #ffffff;
    margin: 0px auto;
    padding: 10px 0;
    position: relative;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

main {
	width:auto;
	max-width:970px;
	background-color:#fff;
	margin: 0px auto;
	padding: 0 0 0 0;
	height: auto;
 /*   display: flex; */
}

footer {
	width: auto;
	max-width: 970px;
	background-color: #fff;
	margin: 0px auto;
	padding: 0 0 0 0;
	height: auto;
	text-align: center;
}


fieldset {
	position:relative;
	margin: 5px 2vw;
	padding: 10px;
/*	float: left; */
	height: auto;
	width: auto;
	border: 2px solid #CCC;
	overflow:hidden;
	border-radius: 5px;
	background-color: #FDFDFD;
	font-size: 1rem;
	box-sizing: border-box;
}

input[type=submit],
input[type=button],
button {
	background-color: #0070c9;
	background: linear-gradient(#42a1ec, #0070c9);
	border:solid 1px #07c;
	color:#fff;
    font-size: 1rem;
    margin: 1vw;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    min-width: 30px;
    padding: 3px 10px 4px 10px;
    text-align: center;
    width: auto;
	text-transform: uppercase;
}

input[type=submit]:hover,
input[type=button]:hover,
button:hover{
    background: linear-gradient(#0070c9,#42a1ec);
	border:solid 1px #07c;
	color:#000;
}

label {
	font: bold .9rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
	margin:0 0px 5px 0;
	padding-left: 10px;
	color: navy;
	width: 12rem;
	display: inline-block;
}

.preg_covid {
		width: 43rem;
}

.descripcion {
	display: inline-block;
    width: 264px;
}
	
h1, h2, h3{
	font: normal small-caps 2.2rem/100% 'bebas_neueregular',Verdana, Geneva, sans-serif;
	text-align: center; 
	width: auto;
	padding:0;
    color: #898989;
}

h2 {
	font-family: 'bebas_neueregular';
    color: #898989;
    cursor: pointer;
    font-size: 26px;
	margin:0 0 20px 0 ;
}

h3 {
	font-size:1.8rem;
	margin:0 0 5px 0;
	color: #900;
}

h6{
	font: normal 1.6rem/180% Verdana, Geneva, sans-serif;	
	margin:0 30px 0 0;
	color: #900;
}

form{
	display: inline;
	top: 0px;
	position:relative;
}

input,
textarea,
.result { 
	display:inline;
	width: 12rem;
	font: normal .8rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
	text-transform:uppercase;
} 

#pop_adl{
    z-index: 5;
    display: inline-table;
    background-color: #ccc;
    color: white;
    padding: 20px;
    position: fixed;
    opacity: 1;
    margin: unset;
    border: solid 1px gray;
    font-size: 20px;
    border-radius: 10px;
    top: 66%;
    left: 50%;
    width: 600px;
    height: auto;
    margin-left: -300px;
    margin-top: -200px;
}

 #pop_adl p{
	font: normal 12px/180% 'Open Sans', sans-serif;
}

.cerrar {
	font-size: 20px;
    background-color:#000;
    border-radius: 50%;
    width: fit-content;
    padding: 1px 9px;
    position: absolute;
    right: 9px;
    top: 8px;
    font-weight: bold;
	cursor:pointer;	
	transform: rotate(45deg);
}

.registro {
/*	border: solid 1px red; */
    display: inline-block; 
	width: 27rem; 
	font-size: .8rem;
}

.registro_covid {
	width: 55rem;
}

textarea{width: 70%;}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid navy;;
}
td {
	border-top: 1px none navy;
	border-right: 1px none navy;
	border-bottom: 1px solid navy;
	border-left: 1px solid navy;
}

th {
	border-top: 1px none navy;
	border-right: 1px none navy;
	border-bottom: 1px solid navy;
	border-left: 1px solid navy;
	font-weight: bold;
    color: cornflowerblue;
}
tr {
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.result {
	display:inline-block;
	border-bottom:dotted 1px gray;
}

select {
	display:inline;
	font: normal .8rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
}

a {
	text-decoration:none;
	border:none;
}

#page {
	width:970px;
	background-color:#fff;
	margin: 0px auto;
	padding: 0 0 0 0;
}


#header {
	position:relative;
	width: auto;
	height: 120px; 
}

#header h1{
	padding: 30px 0 0 0;
}

/* -------------------------------- */

.logos{
	width: 32%;
    display: flex;
    justify-content: center;
}

.logoical {
/*	max-width: 75px; */
	width: 75px;
    height: 106px;
	}

.logoColegio {
/*	max-width: 13.5vw;
    max-height: fit-content; */
	
	width: auto;
	height: auto;
	max-width: 240px;
    max-height: 80px;
	}


.simbolos {
	position:absolute;
	width: 60rem;
	height: 3rem;
	top: 30px;
	right: 0px;
	margin: 5px 25px 0px 0px;
	text-align:right;
	border:none;
}

.simbolos img {
	margin-left: 5px;
	width: auto;
	border:none;
}


.cajalogo{
	position:relative;
	top:0;
	right:0;
	width: 9.8rem;
	height: 9.8rem;
	margin: 5px 0px 0px 0px;
	border:none;
	left: 450px; /* Centrar Logo */
}


.cajalogo img{
	width:9.8rem;
	height:auto;
	border:none;
}

.menu {
	position:absolute;
	top: 5rem;
	top: 11rem; 
/*	width: 80rem; */
	margin: 0;
	padding: 0;
/*	left:20rem; */
	background-color:#2C3090;
	background-color:#132E73;
	background-color: #000; 
	border-radius: 5px;
}

/* Cuerpo */
#contenido {
	position:relative;
	width: auto;
	margin: 0;
	background-color:#fff;
}

.textobanner {
	position:absolute;
	z-index:4;
	bottom:10px;
	left: 10px;
	width: auto;
	font: bold 12px/130% Verdana, Geneva, sans-serif;
	text-shadow: 1px 1px 0px white,
                  -1px -1px white,
                   1px -1px white,
                  -1px 1px white,
                   0 1px white,
                   1px 0 white,
                  -1px 0 white,
                   0 -1px white;

	text-align:center;
}

#contenido .fototours{
	width: 490px;
	height:auto;
	float:left;
	border:solid 1px #039;
	padding: 3px;
	margin-right: 10px;
}

#contenido .sintesis {
	width: 390px;
	min-height: 278px;
	background-color: #F2F2F2;
	font: normal 1.4rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
	float:right;
	padding: 10px;
	margin: 0 0 10px 20px;
}

#contenido .sintesis label{
	color: #039;
	width: 110px;
	float:left;
	font: normal 1.4rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
}

#contenido .sintesis .descrip{
	font: normal 1.4rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
	float: left;
	width:270px;
	margin-bottom: 20px;
}

#contenido .staf {
	width: 200px;
	height: auto;
	float: left;
	padding: 3px;
	border:solid 1px #039;
	margin: 9px;
	overflow:hidden;
}

.foto-der {
	float:right;
	padding: 5px;
	border:solid 1px #E5E5E5;
	margin-left: 10px;
}

.foto-izq {
	float:left;
	padding: 5px;
	border:solid 1px #E5E5E5;
	margin-right: 10px;
}

#page #contenido .cuadro {
	position:relative;
	margin: 5px 20px;
	padding: 10px;
	float: left;
	height: auto;
	width: 910px;
	border: 2px solid #CCC;
	overflow:hidden;
	border-radius: 5px;
	background-color: #FDFDFD;
	font-size: 1rem;
}

#page #contenido .cuadro b{font-size: 1.3rem;}

#page #contenido .cuadro #alerta{
	width: 300px;
    position: absolute;
    /* top: 0; */
    /* z-index: 100; */
    border: solid 1px red;
    border-radius: 5px;
    background-color: whitesmoke;
    right: 10px;
    bottom: 10px;
    padding: 5px;
    opacity: .9;
	
}



.cuadro h2 {
	margin: 5px 0px 5px 5px;
	font-family: 'bebas_neueregular';
    color: #898989;
    font-size: 26px; 
}

/* .cuadro:hover {
	 opacity: .8;
} */

.cuadro .foto{
	width:300px;
	height: 150px;
	margin-bottom: 10px;
	overflow:hidden;
}

.cuadro img {
	width:300px;
	height: auto;
	
}
.cuadro  p,
.cuadro a{ 
	font: normal 1rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
	padding:5px;
	margin:0;
}

.cuadro a:hover{
	color: #39C;
}



.boton {
	position:relative;
	margin: 5px;
	padding: 0;
	float: left;
	height: 100px;
	width: 290px;
/*	overflow:hidden; */
}

.botonazul {
	width:270px;
	height:68px;
	border:solid 1px #0034ff;
	border-radius:10px;
	background-color:#009bf9;
	position:relative;
	margin-top: 25px;
	font: normal 3rem/110% Quicksand, Verdana, Geneva, sans-serif;
	color:#FFF;
	padding-left:20px;
	background: -webkit-radial-gradient(#fff, #2e60ff); /* Safari 5.1-6.0 */
  	background: -o-radial-gradient(#fff, #009bf9); /* For Opera 11.6-12.0 */
  	background: -moz-radial-gradient(#fff, #009bf9); /* For Firefox 3.6-15 */
  	background: radial-gradient(#A2CEF6 20%, #009bf9 90%); /* Standard syntax */
}

.icono {
	position:absolute;
	top: -25px;
	right: 10px;
}

.banner {
	width:970px;
	height: 350px;
	display:none;
}

#photodiv {
  background-repeat: no-repeat;
  margin: 2px auto 0 auto;
}

.gris{
	width:auto;
	height: 280px;
	background-color:#F5F5F5;
	margin: 5px 15px;
}

.gris .recuadro-redondo{
	float:left;
	width:250px;
	height:auto;
	text-align:center;
	margin: 0px 20px;
}

.gris img{
	width: auto;
	height:auto;
	margin: 20px  0PX;
	border:solid 1px #F5F5F5;
	border-radius: 800px;
	overflow: hidden;
}

.gris .titulos{
	width: 250px;
	height:auto;
	margin: 2px  0px;
	font: normal 2.5rem/100% Quicksand, Verdana, Geneva, sans-serif;
}

.bot_ppal{
	width:auto;
	height: auto;
/*	background-color:#F5F5F5; 
	margin: 20px 15px;
/*	border: solid 1px red; */
}

.bot_ppal .marco{
	width: 280px;
/*	height: 150px;
	border: solid 1px #A8102E; */
	border-radius: 12px;
	overflow:hidden;
	float:left;
	text-align:center;
	padding: 5px;
	margin: 10px 6px 0px 6px;
}

.bot_ppal .marco:hover {
	opacity: .8;
	background-color:#F4F4F4;
}

.bot_ppal img{
	width: auto;
	height:auto;
	margin: 0 auto;
/*	border:solid 1px #F5F5F5;
	border-radius: 800px; */
	overflow: hidden;
/*	border: dotted 1px #00CD89; */
	text-align:center;
}

.bot_ppal .titulos{
	width: 250px;
	height:auto;
	float:left;
/*	margin: 10px  48px; */
	font: normal 1.5rem/100% Quicksand, Verdana, Geneva, sans-serif;
	width:inherit;
	text-align:center;
	
}


.borde_inf {
	width: auto; 
	height: 6px;
	border-bottom:solid 1px #D68F4F;
}

.marcacorazon{
	width:12rem;
	height:auto;
	float:right; 
	border:solid 1px #DD974b; 
	padding:3px; 
	margin-left: 5px;
}

.enlace {
	width:auto;
	text-align:right;
	text-decoration:none;
	color:#d68f4f;
	font: normal 1rem/160% Verdana, Geneva, sans-serif;
	margin: 20px 10px 0px 30px;
}

.enlace a {
	text-decoration:none;
	color:#d68f4f;
	font: normal 1rem/160% Verdana, Geneva, sans-serif;
}

.finpag {clear:both;}

.cuadro_staf {
	width: 45%;
	height: 350px;
	border:solid 1px #DD974B;
	margin: 30px 15px;
	float:left;
	background-color: #600505;
}

 

.cuadro_staf p{
	font: normal 1.2rem/160% Verdana, Geneva, sans-serif;
	margin: 0px 10px 0px 30px;
	color: #F5F5F5;
}

.cuadrofoto_staf {
	width:auto;
	height: 250px;
	background-color: #fff;
	overflow:hidden;
	border-bottom:solid 1px #D68F4F;
}

.cuadrofoto_staf img {
	width: auto;
	height: auto;
	margin:0;
	padding:0;
}



#footer {
	position:relative;
	width:970px;
	background-color: #fff;
	margin: 1px 0 2px 0;
	padding:8px 0 ;
	color: #600505;
	font: normal 1.4rem/100% Verdana, Geneva, sans-serif;
}

#footer .creditos {
	position:relative;
	width: 970px;
	height: auto;
	background-color:#000;
	color:#FFF;
	border-radius: 5px;
}

#footer .smenu{
	width: 20%;
	height:auto;
	float:left;
	margin: 0 0 0 120px;
	color:#FFF;
/*	border:solid 1px white; */
}

#footer .smenu p{ color:#FFF;}

#footer a {
	color: #FFF;
	text-decoration:none;
}

#footer h4 {
	text-transform:uppercase;
}

#footer a:hover {color: #f1CC00;}

.aliados {
	width: 600px;
	margin: 5px;
	float:left;
	text-align:left;
/*	border:solid 1px red; */
}

.aliados img {
		height: 39px;
		width: auto;
		margin: 10px 20px;
		
}

.direccion {
	width: 250px;
/*	border: solid 1px red;  */
	margin: 5px 20px;
	float:right;
	color:#036;
}


/* Contacto */
.caja_contacto {
	float:left;
	padding-bottom: 10px;
}

.rotulo{
	width: 200px;
	font-weight: 600;
	display: block;
	color:#000;
	font-size:1.2rem;
	padding-bottom:5px;
}

.contacto {
	width: 600px;
	margin: 20px auto;
	color:#999;
	opacity: .8;
	filter:  alpha(opacity=80);
	font: normal 1rem 'Source Sans Pro', sans-serif;
	padding: 0 20px;
	border-radius:4px;
}

.contacto .descripcion {
	border-radius:4px;
	font-size:1.2rem;
	font-family:"Courier New", Courier, monospace;
	color: tomato;
	border:dotted 1px grey;
}

.marco2014 {
	width:400px; 
	height:100px; 
	background-color:#F4F4F4; 
	padding:5px; 
	font: normal 10px Arial, Helvetica, sans-serif; 
	float:left; 
	margin:10px;  
	border:solid 1px #CCC;
	overflow:hidden;
}

.marco2014:hover{
	background-color: #DFDFDF;
}

.marco2014 img{
	width:120px; 
	max-height: 90px;
	float:left; 
	margin:5px 5px 2px 0px;
}

.masinformacion {
	border:solid 1px #929292; 
	color: #fff; 
	position:absolute; 
	right:20px;
	bottom:5px; 
	width: 170px; 
/*	border-radius:5px;  */
	text-align:center; 
	font-weight:bold; 
	font-size:14px; 
	background-color: #000066;
	text-shadow: 0 0 2px #000;
}

.masinformacion:hover {
	color: #ECCC33;
	text-shadow: none;
}

.franja {
	width:auto;
	background-color:red; 
	margin: 10px auto;
	padding: 20px;
}

.icono {
	width: 20px;
	height: 20px;
	margin-right:5px;
}

@media screen and (max-width: 480px) {
	
.logos {width: 44%;}
	
h1{
    font: normal small-caps 1.4rem/100% 'bebas_neueregular',Verdana, Geneva, sans-serif;
	}
	
.logoical {
/*	max-width: 75px; */
	width: 45px;
    height: 80px;
	}

.logoColegio {
	width: auto;
    height: auto;
    max-width: 138px;
    max-height: 46px;
	}

	label {
	font: bold 1.2rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
    padding-left: 0px; 
	display: block;
	width: 19rem;
	}
	
	.preg_covid {
		width: 20rem;
	}
	
	input, textarea, .result {
    font: normal .8rem/150% 'PT Sans',Verdana, Geneva, sans-serif;
    text-transform: uppercase;
}
	textarea {
    width: 98%;
}
	
	.registro{
		width: auto;
		font-size: 1.2rem;
	}
	
	.cajalogo {left: 5px; } 

	.cuadro{width: 750px;}

	.cuadro{
		width: 880px;
		height:auto;
	}
	.cuadro img {
		width: 750px;
		float:left;
		margin-right: 10px;
	}
	
	.cuadro  p {font-size: 40px;}
	.cuadro h2{font-size: 50px;}
	.cuadro .foto{
		width:450px;
		height:200px;
	}	 

	.cuadro_staf {
		width: 80%;
		height: auto;
	}

	.cuadrofoto_staf img {width: 100%;}
	.cuadrofoto_staf {height: 90%;}

	.cuadro_staf {
		width: 80%;
		height: auto;
	} 
 } /* max-width 480 */


@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	
	
	
	
	
}
